---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.6 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.6-x86_64-bios-tiny-aws
name: aws_alpine-3.17.6-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.6
revision: '0'
version: '3.17'
built: '2023-11-30T15:37:07.750349'
uploaded: '2023-11-30T19:50:46.954202'
imported: '2023-11-30T21:21:13.382616'
import_id: ami-0e3209c9574de07cd
import_region: us-west-2
signed: '2023-12-11T03:39:03.987820'
published: '2023-12-01T03:19:52.599334'
released: '2023-12-11T16:30:45.785377'
artifacts:
  ap-south-2: ami-0337f4300da3c0c41
  ap-south-1: ami-03b6b989f922549b8
  eu-south-1: ami-09e9c100651ff1a86
  eu-south-2: ami-02a53b59b6f86bd81
  me-central-1: ami-0b528d0118c7b5044
  il-central-1: ami-0ffff1f606f205fc2
  ca-central-1: ami-068910d60ef1a9b6c
  eu-central-1: ami-0e277f970d9b05f04
  eu-central-2: ami-0c4b2ec1d535898f7
  us-west-1: ami-0a4c6333aee31b91d
  us-west-2: ami-0e3209c9574de07cd
  af-south-1: ami-02b397fbd87b32f73
  eu-north-1: ami-0150a95b367bebaa2
  eu-west-3: ami-07d72d2b74e6d4707
  eu-west-2: ami-0e82e1d78c64d52d2
  eu-west-1: ami-0a5202944d9fd975a
  ap-northeast-3: ami-011cef83857a27f65
  ap-northeast-2: ami-04ac4e069101b3214
  me-south-1: ami-0288c195c4884d2a4
  ap-northeast-1: ami-0de5c5451432158da
  sa-east-1: ami-09a5b8a74b356fd57
  ap-east-1: ami-0468354f5181f118c
  ap-southeast-1: ami-07638a1de1efaef94
  ap-southeast-2: ami-0d0b3a628108b0ccc
  ap-southeast-3: ami-02807c93c15e0dc14
  ap-southeast-4: ami-08db07b5ca1a48ae3
  us-east-1: ami-08ddc7a9d29e875e7
  us-east-2: ami-0714ab7d91cc3b821
metadata_updated: '2023-12-11T16:30:45.787494'
